/*********************************************************************************************
                                W A R N I N G!
 DO NOT ADD STYLES DIRECTLY TO THIS FILE. ALL STYLES SHOULD BE ADDED TO THE PROPER SCSS FILE.
**********************************************************************************************/
@media all and (max-width: 800px) {
  #toolbar, #admin-menu {
    display: none;
  }

  html body.toolbar, html body.admin-menu {
    padding-top: 0 !important;
    margin-top: 0 !important;
  }
}
.page-user-register span.form-required {
  display: none;
}

*[id^='user-login'] span.form-required, *[id^='change-pwd-page-form'] span.form-required, *[id^='user-profile-form'] span.form-required {
  display: none;
}

*[id^='user-profile-form'] *[id^='edit-actions'] {
  margin-bottom: 15px;
}

input {
  outline: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  border-color: #BEBEBE !important;
}

#dexcom_user_forms_welcome_modal_form.modal,
#webform_client_form_49.modal {
  text-align: center;
}
#dexcom_user_forms_welcome_modal_form .modal-dialog,
#webform_client_form_49 .modal-dialog {
  display: inline-block;
  vertical-align: middle;
}

@media screen and (min-width: 768px) {
  #dexcom_user_forms_welcome_modal_form.modal:before,
  #webform_client_form_49.modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}
.form-item-pass-pass1 .progress {
  display: none;
}

*[id^='edit-account'] div.form-item-current-pass,
#user-profile-form #edit-legal {
  display: none;
}

#user-register-form .control-label,
*[id^='change-pwd-page-form'] .control-label,
*[id^='edit-account'] .control-label,
*[id^='user-profile-form'] .control-label,
*[id^='user-login'] .control-label {
  color: #58585B;
}

#user-register-form .glyphicon {
  display: none;
}

.form-item-current-pass .help-block,
*[id^='edit-account'] .help-block {
  display: none;
}

*[id^='edit-account'] div.form-type-password-confirm {
  height: 60px;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin: 0 0 150px;
}

footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}

.text.dark-gray {
  color: #585858;
}
.text.normal {
  font-size: 14px;
  line-height: 17px;
  font-family: "proxima-nova", Helvetica, Arial, sans-serif;
}

.page-node-1 div.alert {
  display: none;
}

#webform_client_form_49 .modal-dialog {
  width: 450px;
  text-align: left;
}
#webform_client_form_49 .modal-body {
  padding: 0px 60px 60px 60px;
}
#webform_client_form_49 .webform-component--unsubscribe-from-the-update-email-list-by-entering-your-email-below {
  width: 290px;
  margin-bottom: 27px;
}
#webform_client_form_49 .modal-header {
  margin: 35px 35px 10px 35px;
  padding: 0px;
  border: none;
}
#webform_client_form_49 .modal-header h4 {
  display: none;
}
#webform_client_form_49 label {
  margin-bottom: 0px;
}
#webform_client_form_49 button {
  margin-bottom: 0px;
}

#edit-submitted-unsubscribe-from-the-update-email-list-by-entering-your-email-below {
  margin-top: 20px;
  margin-bottom: 35px;
}

.unsubscribe-modal .modal-body .alert.alert-block.alert-success.messages.status {
  position: absolute;
  width: 435px;
  left: -63px;
  height: 360px;
  top: -52px;
  background-color: white;
  padding: 60px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-tap-highlight-color: transparent;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-box-shadow: -2px 4px 8px 0 #666666;
  -webkit-box-shadow: -2px 4px 8px 0 #666666;
  box-shadow: -2px 4px 8px 0 #666666;
  display: block;
}
.unsubscribe-modal .modal-title {
  display: none;
}
.unsubscribe-modal .ctools-modal-dialog .modal-header {
  margin: -25px -25px 0px 0px;
  padding: 0px;
}
.unsubscribe-modal .ctools-modal-dialog .modal-content .webform-client-form webform-client-form-49.ctools-use-modal-processed MultiFile-intercepted,
.unsubscribe-modal .ctools-modal-dialog .modal-content .modal-body {
  width: 433px;
}
.unsubscribe-modal .ctools-modal-dialog .modal-content {
  top: 50%;
  position: absolute;
  margin: -250px 0px 0px -215px;
  width: 433px !important;
  text-align: left;
}

.modal-open #modalContent {
  width: 0px;
}

.page-user-me-edit .unsubscribe-modal .ctools-modal-dialog .modal-content {
  margin: -250px 0px 0px 0px;
}

.page-user-me-apps .unsubscribe-modal .ctools-modal-dialog .modal-content {
  margin: -300px 0px 0px 60px;
}

.page-user-me-apps #modalContent.unsubscribe-modal .close {
  display: block;
}

.unsubscribe-modal .webform-client-form.webform-client-form-49.ctools-use-modal-processed {
  width: 433px;
}

.unsubscribe-modal .ctools-modal-dialog .modal-content .alert.alert-block.alert-danger.messages.error ul {
  margin-top: 100px;
  position: absolute;
}
.unsubscribe-modal .ctools-modal-dialog .modal-content .alert.alert-block.alert-danger.messages.error .close,
.unsubscribe-modal .ctools-modal-dialog .modal-content .alert.alert-block.alert-danger.messages.error li:first-of-type {
  display: none;
}
.unsubscribe-modal .modal-header .close {
  display: block;
}
.unsubscribe-modal .alert.alert-block.alert-danger.messages.error {
  display: block;
}
.unsubscribe-modal .ctools-modal-dialog .ctools-close-modal-processed {
  display: inline-block;
}
.unsubscribe-modal .webform-component--unsubscribe-from-the-update-email-list-by-entering-your-email-below.form-group {
  margin-bottom: 63px;
  width: 290px;
}
.unsubscribe-modal .webform-component--unsubscribe-from-the-update-email-list-by-entering-your-email-below.form-group label {
  color: #59A618;
  margin-bottom: 20px;
  width: 290px;
}
.unsubscribe-modal .webform-component--unsubscribe-from-the-update-email-list-by-entering-your-email-below.form-group input {
  width: 290px;
}
.unsubscribe-modal .ctools-modal-dialog .alert.alert-block.alert-success.messages.status .close {
  display: none;
}
.unsubscribe-modal .unsubscribe img {
  padding-bottom: 30px;
}
.unsubscribe-modal .unsubscribe {
  color: #58585B;
}
.unsubscribe-modal .unsubscribe p {
  font-size: 14px;
  line-height: 17px;
  font-family: "proxima-nova", Helvetica, Arial, sans-serif;
  font-weight: 500;
  display: block;
  margin: 0px;
  color: #58585B;
}
.unsubscribe-modal .unsubscribe .subhead {
  font-family: "proxima-nova", Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: 500;
  color: #59A618;
}

#edit-mimemail {
  display: none;
}

*[id^='edit-submit'] span.glyphicon-ok {
  display: none;
}

.form-item-field-first-name-und-0-value, .form-item-field-last-name-und-0-value {
  max-width: 290px;
  height: 60px;
}

*[id^='user-register-form'] .form-item-field-first-name-und-0-value, *[id^='user-register-form'] .form-item-field-last-name-und-0-value {
  margin-bottom: 30px;
}

#edit-legal {
  margin: 15px 0px;
}

*[id^='user-login'] .form-item > .help-block {
  display: none;
}
*[id^='user-login'] div.has-error.form-item {
  margin-bottom: 30px !important;
}

.ui-widget-content .nav-pills li a:visited, .ui-tabs .ui-tabs-nav li.ui-state-default a {
  font-size: 24px;
}

[about*="support-requests-beta-feedback"] .form-required {
  display: none;
}
[about*="support-requests-beta-feedback"] .form-textarea-wrapper {
  max-width: 500px;
}

.node-basic-doc-tabs .content p {
  margin-bottom: 10px;
}

.page-news .col-sm-3 {
  padding-left: 60px;
}
.page-news .blog_subheading {
  font-family: "proxima-nova", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 17px;
  color: #58585B;
  padding-bottom: 10px;
}
.page-news .field-type-file {
  padding-top: 10px;
  padding-bottom: 10px;
}
.page-news h1.page-title {
  margin-bottom: 10px;
}
.page-news h2.page-title {
  margin-top: 10px;
}
.page-news h2.page-title a {
  font-family: "museo", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 22px;
  color: #58585B;
}
.page-news h2.block-title,
.page-news #block-views-hot-topics-block h2.block-title {
  font-family: "museo", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 22px;
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: solid;
  border-bottom-color: #59A618;
  border-bottom-width: 2px;
}
.page-news .subscribe_email_wrapper, .page-news .subscribe_checkbox_wrapper {
  margin-bottom: 0px;
}
.page-news .webform-component--validation-javascript {
  margin-bottom: 0px;
}
.page-news .comment-add {
  display: none;
}

#block-devconnect-content-creation-menu-devconnect-content-creation-menu h2 {
  display: none;
}

#block-views-hot-topics-block {
  margin-top: 30px;
  background-image: none !important;
}

#edit-submitted-terms div.form-item-submitted-terms-1 {
  margin-bottom: 0px;
}

.field-type-text-with-summary p {
  margin-bottom: 10px;
}

.node-type-article .col-sm-3, .node-type-blog-image .col-sm-3, .node-type-blog-audio .col-sm-3, .node-type-blog-video .col-sm-3 {
  padding-left: 60px;
}

.node-type-article .blog_subheading, .node-type-blog-image .blog_subheading, .node-type-blog-audio .blog_subheading, .node-type-blog-video .blog_subheading {
  font-family: "proxima-nova", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 17px;
  color: #58585B;
  padding-bottom: 10px;
}

.node-type-article h2.block-title,
.node-type-blog-image h2.block-title,
.node-type-blog-audio h2.block-title,
.node-type-blog-video h2.block-title,
.node-type-article #block-views-hot-topics-block h2.block-title,
.node-type-blog-image #block-views-hot-topics-block h2.block-title,
.node-type-blog-audio #block-views-hot-topics-block h2.block-title,
.node-type-blog-video #block-views-hot-topics-block h2.block-title {
  font-family: "museo", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 22px;
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: solid;
  border-bottom-color: #59A618;
  border-bottom-width: 2px;
}

.node-type-article .subscribe_email_wrapper,
.node-type-blog-image .subscribe_email_wrapper,
.node-type-blog-audio .subscribe_email_wrapper,
.node-type-blog-video .subscribe_email_wrapper,
.node-type-article .subscribe_checkbox_wrapper,
.node-type-blog-image .subscribe_checkbox_wrapper,
.node-type-blog-audio .subscribe_checkbox_wrapper,
.node-type-blog-video .subscribe_checkbox_wrapper {
  margin-bottom: 0px;
}

.node-type-article .webform-component--validation-javascript,
.node-type-blog-image .webform-component--validation-javascript,
.node-type-blog-audio .webform-component--validation-javascript,
.node-type-blog-video .webform-component--validation-javascript {
  margin-bottom: 0px;
}

.node-type-article h1.page-title,
.node-type-blog-image h1.page-title,
.node-type-blog-audio h1.page-title,
.node-type-blog-video h1.page-title {
  margin-bottom: 10px;
}

.node-type-article .full-menu .leaf:nth-of-type(3) a,
.node-type-blog-image .full-menu .leaf:nth-of-type(3) a,
.node-type-blog-audio .full-menu .leaf:nth-of-type(3) a,
.node-type-blog-video .full-menu .leaf:nth-of-type(3) a {
  background: url('../images/bg-nav-menu-hover.png') transparent 0px 55px no-repeat;
  font-weight: 900;
}

.error-additional-margin.bottom {
  margin-bottom: 15px;
}
.error-additional-margin.top {
  margin-top: 15px;
}

#user-pass .has-error .control-label {
  color: #59A618;
}

#user-pass .form-required {
  display: none;
}

#user-pass .messages.error.messages-inline {
  display: block;
}

#user-pass .form-actions.form-wrapper.form-group {
  display: inline-block;
  margin-right: 40px;
  margin-top: 30px;
}

#user-pass #cancel-link {
  font-weight: normal;
  width: 152px;
}

#user-pass a {
  width: 100%;
  overflow: hidden;
}

#user-pass .form-item {
  display: block;
  margin: 0px;
}

#change-pwd-page-form .messages-inline {
  display: block;
}

.page-user-reset .form-actions {
  padding-top: 35px;
}

#change-pwd-page-form .form-item-pass-pass1 {
  margin-bottom: 30px;
}

.maintainance-page .field-items {
  text-align: center;
}

.maintainance-page h2 {
  margin-top: 50px;
}

.maintainance-page .field-items .page-title {
  margin-top: 50px;
}

.maintainance-page-message {
  padding-top: 30px;
}

.maintainance-page-img {
  margin-top: 50px;
}
